---
group:
  name: 'Super-long'
  description: ''
  projects:
  - name: 'mit-6.824'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ttms'
    description: ''
    mirrorRelease: false
    topic: ''
  